Cisco Adaptive Security Appliance (ASA) Software Denial of Service Vulnerability

Cisco Adaptive Security Appliance (ASA) software is prone to a denial-of-service vulnerability

An attacker can exploit this issue to crash the affected device, causing denial-of-service conditions.

This issue is being tracked by Cisco bug ID CSCuh19462.


 

Privacy Statement
Copyright 2010, SecurityFocus